Bug 823445 - Provide native systemd service (and tmpfiles snippet)
Provide native systemd service (and tmpfiles snippet)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: netdisco (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 05:46 EDT by Tomasz Torcz
Modified: 2015-04-27 04:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-27 04:50:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
netdisco.conf (41 bytes, application/octet-stream)
2012-05-21 05:46 EDT, Tomasz Torcz
no flags Details
netdisco.service (379 bytes, text/plain)
2012-05-21 05:47 EDT, Tomasz Torcz
no flags Details

  None (edit)
Description Tomasz Torcz 2012-05-21 05:46:47 EDT
Created attachment 585770 [details]
netdisco.conf

Description of problem:
Attached /usr/lib/tmpfiles.d/netdisco.conf is absolutely neccessary for netdisco to work in current Fedora.
Attached unit file should be included in package and pushed upstream.

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd
Comment 1 Tomasz Torcz 2012-05-21 05:47:23 EDT
Created attachment 585771 [details]
netdisco.service
Comment 2 Fedora End Of Life 2013-07-04 00:15:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Tomasz Torcz 2013-07-04 01:59:26 EDT
Another abandoned package :(
Comment 4 Fedora Admin XMLRPC Client 2014-11-19 17:37:46 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Tomasz Torcz 2015-04-27 04:50:40 EDT
This packages got orphaned half a year ago - http://pkgs.fedoraproject.org/cgit/netdisco.git/commit/?id=42b04eba495517edb40045f98da0117c0e6674bb - let's close this bug.

Note You need to log in before you can comment on or make changes to this bug.